メインコンテンツまでスキップ

ブラウザ/デバイスの非互換性

この記事にアクセスしている場合は、ブラウザまたはデバイスのエラーが発生した可能性があります。これは、使用しているブラウザが当社が使用しているテクノロジをサポートしていない場合、またはデバイスが古すぎて使用できない場合に発生します。

 

この記事を進める前に、次のテクノロジーは現在プラットフォームでサポートされていないため、使用していないことを確認してください。

  • IOS 16.3 以下を使用する Apple モバイル デバイス

  • あらゆるブランドの古いモバイル デバイス

  • Safari 16.3 以下

  • インターネットエクスプローラ

  • 他の古いブラウザはサポートされていませんでした

 

この種のエラーが発生した場合は、まず別のブラウザで再試行してください。最も最適化されている Google Chrome または Chromium ブラウザを使用することをお勧めします。

私たちが推奨するブラウザのリストは次のとおりです。

  • Google Chrome (V.89 以降モバイルデバイスに最適)

  • モジラ Firefox (V.108 以降)

  • Microsoft Edge (V.89 以降)

  • クロム (V.89 以降)

  • オペラ (V.75 以降)

  • ヴィヴァルディ

  • 勇敢

  • Safari 16.4 以降 (Apple モバイル デバイスの場合は IOS 16.4 以降)

 

それでも動作しない場合は、ブラウザを更新してみてください。

 

最後に、最後に確認する必要があるのは WebGL2 です。WebGL2 について詳しく知りたい場合は、WebGL2 専用の記事を参照してください。WebGL2 は、画面の右側にある接続記事にあります。

 

警告

Apple ユーザーの場合、Safari を使用する場合は、15.0 以降のバージョンのみが動作することに注意してください。また、WebGL2 を手動でアクティブ化する必要があります。これを行うには、WebGL 2.0 の記事 (付録の記事にあります) にあるチュートリアルに従ってください。

 

問題や困難が発生した場合は、お気軽にプラットフォームのチームにご連絡ください。